Application: gvSIG desktop - gvSIG bugs #1566

Enhanced filter does not cancel
01/25/2013 08:18 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-rc5

Severity: Add-on version: 2064
gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1-Open a raster

2-Open the enhanced radiometric dialog
3-Apply the filter and save the result in a file
4-Try to cancel the process. It does not work

History

#1 - 01/25/2013 08:27 AM - Ignacio Brodin
- Status changed from New to Fixed
- Add-on version set to 2064

gvsig-raster:r1419

#2 - 02/06/2013 10:53 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc5

#3 - 02/26/2014 12:33 PM - Alvaro Anguix

- Status changed from Fixed to Closed
